//
//  AppDelegate.m
//  ViewSwitcher
//
//  Created by Ken Anderson on 10/18/11.
//  Copyright (c) 2011 University of Colorado, Boulder. All rights reserved.
//

#import "AppDelegate.h"
#import "ScreenOne.h"

@implementation AppDelegate

@synthesize window = _window;

- (void)dealloc {
    [_window release];
    [super dealloc];
}

- (BOOL)application:(UIApplication *)application didFinishLaunchingWithOptions:(NSDictionary *)launchOptions {
    self.window = [[[UIWindow alloc] initWithFrame:[[UIScreen mainScreen] bounds]] autorelease];
    
    ScreenOne* screenOne = [[ScreenOne alloc] initWithNibName:nil bundle:nil];
    [screenOne autorelease];
    
    self.window.rootViewController = screenOne;

    [self.window makeKeyAndVisible];
    return YES;
}

@end
